Bug 166554 - Review Request: unshield - Install InstallShield applications on a Pocket PC
Review Request: unshield - Install InstallShield applications on a Pocket PC
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
David Lawrence
http://synce.sourceforge.net/
:
Depends On:
Blocks: FE-ACCEPT 166555
  Show dependency treegraph
 
Reported: 2005-08-23 05:57 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 18:10:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-08-23 05:57:25 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/unshield.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/unshield-0.5-1.src.rpm
Description:
To install a Pocket PC application remotely, an installable
Microsoft Cabinet File is copied to the /Windows/AppMgr/Install
directory on the PDA and then the wceload.exe is executed to
perform the actual install. That is a very simple procedure.

Unfortunately, many applications for Pocket PC are distributed as
InstallShield installers for Microsoft Windows, and not as
individual Microsoft Cabinet Files. That is very impractical for
users of other operating systems, such as Linux or FreeBSD.
Comment 1 Adrian Reber 2005-09-12 21:35:16 EDT
* rpmlint is happy
* builds in mock
* clean installation and removal
* libtool archive removed
* correct usage of -devel
* sane scripts
* spec looks good
* source matches upstream

APPROVED

How about changing the Require of the -devel package to a fully versioned
dependency after CVS import?
Comment 2 Andreas Bierfert 2005-09-13 06:47:19 EDT
Thanks for the approval... I will add R to devel require after import...
Comment 3 Andreas Bierfert 2007-10-30 03:04:11 EDT
Package Change Request
======================
Package Name: unshield
New Branches: EL-4 EL-5
Comment 4 Kevin Fenzi 2007-10-30 12:28:43 EDT
cvs done.
Comment 5 Jason Tibbitts 2007-10-31 18:10:55 EDT
This shouldn't have been reopened.

Note You need to log in before you can comment on or make changes to this bug.